<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 İşte, İsa'ya söylenen, Rabbime söylenen
 Bir şarkı bu.
 İşte, sevgiye uzanan, gerçeğin ezgisi bu.

[C1]
   //  Sonsuz yaşamın simgesi,
   Gerçeğin efendisi,
   Rabbimiz İsa için
   Bir melodi bu!  //

[V2]
 İşte, gönlümüzden gelen, coşkuyla söylenen
 Bir övgü bu.
 İşte, Tanrı'ya uzanan, insanın sunusu
 Bir övgü bu.</lyrics>
<title>İşte, İsa'ya Söylenen, Rabbime Söylenen TY333</title>
<author>Faruk Peker</author>
<hymn_number>333</hymn_number>
</song>